@fontFamilyName3: "source-code";
@fontFamilyDir3: "../assets/fonts/sourcecode-pro";
@fontFamilyPathBaseName3: "sourcecodepro";

// SEMI-BOLD - 600

@font-face {
  font-family: "@{fontFamilyName3}";
  src: url("@{fontFamilyDir3}/@{fontFamilyPathBaseName3}-semibold.woff")
      format("woff"),
    url("@{fontFamilyDir3}/@{fontFamilyPathBaseName3}-semibold.woff2")
      format("woff2");
  font-weight: 600;
  font-style: normal;
}
